
stations: 
  - 一师范西校区 (n9856077151)
  - 万家丽广场 (n7663798941)
  - 东塘 (n7666452144)
  - 东湖 (n9853592440)
  - 丝茅冲 (n7664047552)
  - 中信广场 (n11091430980)
  - 中南大学 (n7666490743)
  - 中塘 (n9856077144)
  - 五一广场 (n6508614263)
  - 人民东路 (n9853645570)
  - 侯家塘 (n7666452141)
  - 光达 (n2803078695)
  - 六沟垅 (n9852849701)
  - 农科院农大 (n9853592442)
  - 北辰三角洲 (n11091236764)
  - 华谊电影小镇 (n10882560843)
  - 南湖路 (n11091373470)
  - 南门口 (n11091256113)
  - 友谊路 (n11091373478)
  - 双湖 (n11016535643)
  - 和馨园 (n9856077148)
  - 四方坪 (n7664047551)
  - 土桥 (n7663764723)
  - 圭塘 (n7663798940)
  - 坪塘 (n11016535644)
  - 培元桥 (n11091252280)
  - 大塘 (n7663996351)
  - 大托 (n11091430978)
  - 大王山 (n11052525310)
  - 大路村 (n9852849714)
  - 学士路 (n10882560847)
  - 宿龙桥 (n12039491759)
  - 尚双塘 (n6147096074)
  - 山塘 (n10882560840)
  - 山塘 (n7666490745)
  - 平阳 (n11097425559)
  - 广生 (n7663746579)
  - 开福区政府 (n11091236758)
  - 开福寺 (n11091236768)
  - 文化艺术中心 (n11328612341)
  - 文昌阁 (n9853645567)
  - 星沙 (n7663746583)
  - 星沙文体中心 (n7663746581)
  - 曹家坪 (n9853592446)
  - 月亮岛西 (n11107448234)
  - 月湖公园北 (n7663746582)
  - 望城坡 (n11328612339)
  - 望月湖 (n11107495459)
  - 朝阳村 (n7666452145)
  - 木桥 (n11093623380)
  - 木马塅 (n9852855017)
  - 杜家坪 (n11097392476)
  - 杜花路 (n11328747470)
  - 松雅湖(南) (n7663746578)
  - 板塘冲 (n7663996347)
  - 树木岭 (n11097425557)
  - 桂花公园 (n7666452143)
  - 桂花坪 (n11091431598)
  - 桐溪 (n11052525307)
  - 桐溪公园 (n10882560845)
  - 梅溪湖东 (n11328612340)
  - 梅溪湖西 (n11328612343)
  - 植物公园 (n10882560846)
  - 橘子洲 (n11328726964)
  - 檀木桥 (n9853592445)
  - 欢乐城 (n10882560842)
  - 欢乐海洋公园 (n10882560844)
  - 欢乐雪域 (n10882560841)
  - 毛竹塘 (n7663996348)
  - 水渡河 (n7663764724)
  - 汉王陵公园 (n11107470066)
  - 沙湾公园 (n6505534610)
  - 洋湖新城 (n7666490741)
  - 洋湖湿地 (n7666490740)
  - 涂家冲 (n11091373471)
  - 涧塘 (n9856077145)
  - 湖南大学 (n11108786019)
  - 湖南工商大学 (n9856077147)
  - 湖南师大 (n11107547961)
  - 湘江中路 (n11328726965)
  - 湘江新城 (n11107485177)
  - 湘潭北站 (n11016535640)
  - 湘雅三医院 (n9856077146)
  - 湘雅医院 (n9853645573)
  - 湘龙 (n7663746580)
  - 溁湾镇 (n6505534607)
  - 火炬村 (n7663782370)
  - 灵官渡 (n7666452146)
  - 烈士公园东 (n7664047548)
  - 烈士公园南 (n9853645571)
  - 白茅铺 (n7663764725)
  - 白鸽咀 (n9856077150)
  - 省政府 (n11091431593)
  - 砂子塘 (n11097316343)
  - 碧沙湖 (n11097316341)
  - 磁浮㮾梨 (n4169334183)
  - 磁浮机场站 (n9189809825)
  - 磁浮高铁站 (n9189809827)
  - 福元大桥西 (n11107511777)
  - 秀峰山 (n12039491762)
  - 窑岭湘雅二医院 (n9853645566)
  - 粟塘 (n11097425558)
  - 红桥 (n11052502003)
  - 罐子岭 (n11107469908)
  - 船形山（湘潭理工学院） (n11016535641)
  - 芙蓉区政府 (n9853645569)
  - 芙蓉广场 (n11328726966)
  - 花桥 (n9853645572)
  - 茶子山 (n11107448351)
  - 螺丝塘 (n7663746584)
  - 袁家岭 (n11328726967)
  - 西湖公园 (n11328612337)
  - 观沙岭 (n11107521833)
  - 观音港 (n10882560848)
  - 谢家桥 (n9856077154)
  - 象鼻窝 (n9856077153)
  - 赤岗岭 (n11097316342)
  - 迎宾路口 (n9853645574)
  - 金星路 (n11328612338)
  - 金盆丘 (n12039499171)
  - 金霞 (n12039491768)
  - 铁道学院 (n11091373474)
  - 锦泰广场 (n11328726968)
  - 长丰 (n9856077152)
  - 长庆 (n9856077143)
  - 长沙大学 (n7660528751)
  - 长沙大道 (n11328747469)
  - 长沙火车南站 (n11097392477)
  - 长沙火车站 (n7664047550)
  - 阜埠河 (n7666490744)
  - 阳光 (n9759490946)
  - 阿弥岭 (n7666452142)
  - 隆平水稻博物馆 (n9853592444)
  - 雅雀湖 (n7664047549)
  - 雨花区政府 (n7663996350)
  - 韶光 (n9853592441)
  - 马厂 (n11091236763)
  - 马栏山 (n7663782368)
  - 马王堆 (n7663782371)
  - 高桥北 (n7663798938)
  - 高桥南 (n7663798939)
  - 鸭子铺 (n7663782369)
  - 鹅羊山 (n12039491765)
  - 麓云路 (n11328612342)
  - 麓谷体育公园 (n9852849708)
  - 麓谷公园 (n9856077149)
  - 黄兴广场 (n11091256112)
  - 黄土岭 (n6505689114)
  - 黄家湾 (n11016535642)
  - 黄花机场T1T2 (n11017934640)
  - 龙华 (n9853592443)
  - 龙峰 (n9852849711)

transfers: 
  - 
    - 万家丽广场 (r11257277)
    - 万家丽广场 (r11257278)
  - 
    - 五一广场 (r7726984)
    - 五一广场 (r7726985)
  - 
    - 人民东路 (r14314422)
    - 人民东路 (r8303622)
  - 
    - 侯家塘 (r11257320)
    - 侯家塘 (r11257321)
  - 
    - 光达 (r9632265)
    - 光达 (r9632266)
  - 
    - 六沟垅 (r14303408)
    - 六沟垅 (r14303409)
  - 
    - 圭塘 (r11257307)
    - 圭塘 (r11257308)
  - 
    - 山塘 (r14166072)
    - 山塘 (r15843450)
  - 
    - 文昌阁 (r14314435)
    - 文昌阁 (r14314436)
  - 
    - 月湖公园北 (r11257310)
    - 月湖公园北 (r11257311)
  - 
    - 朝阳村 (r14166024)
    - 朝阳村 (r14314428)
  - 
    - 沙湾公园 (r7833362)
    - 沙湾公园 (r9632262)
  - 
    - 溁湾镇 (r9632260)
    - 溁湾镇 (r9632261)
  - 
    - 磁浮高鐵站 (r7726983)
    - 长沙火车南站 (r7726982)
    - 长沙火车南站 (r9632264)
  - 
    - 红桥 (r16103877)
    - 觀音港 (r15843455)
  - 
    - 芙蓉区政府 (r14314424)
    - 芙蓉区政府 (r14314425)
  - 
    - 迎宾路口 (r14314430)
    - 迎宾路口 (r14314431)
  - 
    - 长沙火车站 (r11257314)
    - 长沙火车站 (r11257315)
  - 
    - 阜埠河 (r11257323)
    - 阜埠河 (r11257324)
  - 
    - 黄土岭 (r9632498)
    - 黄土岭 (r9632499)

routes: 
  - 
    type: subway
    ref: 1
    name: 长沙地铁1号线
    colour: '#e60012'
    station_count: 25
    stations: 
      - 金盆丘站
      - 金霞站
      - 鹅羊山站
      - 秀峰山站
      - 宿龙桥
      - 开福区政府
      - 马厂
      - 北辰三角洲
      - 开福寺
      - 文昌阁
      - 培元桥
      - 五一广场
      - 黄兴广场
      - 南门口
      - 侯家塘
      - 南湖路
      - 黄土岭
      - 涂家冲
      - 铁道学院
      - 友谊路
      - 省政府
      - 桂花坪
      - 大托
      - 中信广场
      - 尚双塘

    itineraries: 
      r6517086: 
        - 金盆丘 (n12039499171)
        - 金霞 (n12039491768)
        - 鹅羊山 (n12039491765)
        - 秀峰山 (n12039491762)
        - 宿龙桥 (n12039491759)
        - 开福区政府 (n11091236758)
        - 马厂 (n11091236763)
        - 北辰三角洲 (n11091236764)
        - 开福寺 (n11091236768)
        - 文昌阁 (n9853645567)
        - 培元桥 (n11091252280)
        - 五一广场 (n6508614263)
        - 黄兴广场 (n11091256112)
        - 南门口 (n11091256113)
        - 侯家塘 (n7666452141)
        - 南湖路 (n11091373470)
        - 黄土岭 (n6505689114)
        - 涂家冲 (n11091373471)
        - 铁道学院 (n11091373474)
        - 友谊路 (n11091373478)
        - 省政府 (n11091431593)
        - 桂花坪 (n11091431598)
        - 大托 (n11091430978)
        - 中信广场 (n11091430980)
        - 尚双塘 (n6147096074)

      r7875256: 
        - 尚双塘 (n6147096074)
        - 中信广场 (n11091430980)
        - 大托 (n11091430978)
        - 桂花坪 (n11091431598)
        - 省政府 (n11091431593)
        - 友谊路 (n11091373478)
        - 铁道学院 (n11091373474)
        - 涂家冲 (n11091373471)
        - 黄土岭 (n6505689114)
        - 南湖路 (n11091373470)
        - 侯家塘 (n7666452141)
        - 南门口 (n11091256113)
        - 黄兴广场 (n11091256112)
        - 五一广场 (n6508614263)
        - 培元桥 (n11091252280)
        - 文昌阁 (n9853645567)
        - 开福寺 (n11091236768)
        - 北辰三角洲 (n11091236764)
        - 马厂 (n11091236763)
        - 开福区政府 (n11091236758)
        - 宿龙桥 (n12039491759)
        - 秀峰山 (n12039491762)
        - 鹅羊山 (n12039491765)
        - 金霞 (n12039491768)
        - 金盆丘 (n12039499171)


  - 
    type: subway
    ref: 2
    name: 长沙地铁二号线
    colour: '#00afec'
    station_count: 23
    stations: 
      - 梅溪湖西
      - 麓云路
      - 文化艺术中心
      - 梅溪湖东
      - 望城坡
      - 金星路
      - 西湖公园
      - 溁湾镇
      - 橘子洲
      - 湘江中路
      - 五一广场
      - 芙蓉广场
      - 迎宾路口
      - 袁家岭
      - 长沙火车站
      - 锦泰广场
      - 万家丽广场
      - 人民东路
      - 长沙大道
      - 沙湾公园
      - 杜花路
      - 长沙火车南站
      - 光达

    itineraries: 
      r5454478: 
        - 梅溪湖西 (n11328612343)
        - 麓云路 (n11328612342)
        - 文化艺术中心 (n11328612341)
        - 梅溪湖东 (n11328612340)
        - 望城坡 (n11328612339)
        - 金星路 (n11328612338)
        - 西湖公园 (n11328612337)
        - 溁湾镇 (n6505534607)
        - 橘子洲 (n11328726964)
        - 湘江中路 (n11328726965)
        - 五一广场 (n6508614263)
        - 芙蓉广场 (n11328726966)
        - 迎宾路口 (n9853645574)
        - 袁家岭 (n11328726967)
        - 长沙火车站 (n7664047550)
        - 锦泰广场 (n11328726968)
        - 万家丽广场 (n7663798941)
        - 人民东路 (n9853645570)
        - 长沙大道 (n11328747469)
        - 沙湾公园 (n6505534610)
        - 杜花路 (n11328747470)
        - 长沙火车南站 (n11097392477)
        - 光达 (n2803078695)

      r7875249: 
        - 光达 (n2803078695)
        - 长沙火车南站 (n11097392477)
        - 杜花路 (n11328747470)
        - 沙湾公园 (n6505534610)
        - 长沙大道 (n11328747469)
        - 人民东路 (n9853645570)
        - 万家丽广场 (n7663798941)
        - 锦泰广场 (n11328726968)
        - 长沙火车站 (n7664047550)
        - 袁家岭 (n11328726967)
        - 迎宾路口 (n9853645574)
        - 芙蓉广场 (n11328726966)
        - 五一广场 (n6508614263)
        - 湘江中路 (n11328726965)
        - 橘子洲 (n11328726964)
        - 溁湾镇 (n6505534607)
        - 西湖公园 (n11328612337)
        - 金星路 (n11328612338)
        - 望城坡 (n11328612339)
        - 梅溪湖东 (n11328612340)
        - 文化艺术中心 (n11328612341)
        - 麓云路 (n11328612342)
        - 梅溪湖西 (n11328612343)


  - 
    type: subway
    ref: 3
    name: 长沙地铁3号线
    colour: '#abcd03'
    station_count: 33
    stations: 
      - 广生
      - 螺丝塘
      - 星沙文体中心
      - 松雅湖(南)
      - 星沙
      - 湘龙
      - 月湖公园北
      - 长沙大学
      - 雅雀湖
      - 四方坪
      - 丝茅冲
      - 烈士公园东
      - 长沙火车站
      - 朝阳村
      - 阿弥岭
      - 桂花公园
      - 东塘
      - 侯家塘
      - 灵官渡
      - 阜埠河
      - 中南大学
      - 阳光
      - 洋湖新城
      - 洋湖湿地
      - 山塘
      - 大王山
      - 桐溪
      - 红桥
      - 坪塘
      - 双湖
      - 黄家湾
      - 船形山
      - 湘潭北站

    itineraries: 
      r11257187: 
        - 广生 (n7663746579)
        - 螺丝塘 (n7663746584)
        - 星沙文体中心 (n7663746581)
        - 松雅湖(南) (n7663746578)
        - 星沙 (n7663746583)
        - 湘龙 (n7663746580)
        - 月湖公园北 (n7663746582)
        - 长沙大学 (n7660528751)
        - 雅雀湖 (n7664047549)
        - 四方坪 (n7664047551)
        - 丝茅冲 (n7664047552)
        - 烈士公园东 (n7664047548)
        - 长沙火车站 (n7664047550)
        - 朝阳村 (n7666452145)
        - 阿弥岭 (n7666452142)
        - 桂花公园 (n7666452143)
        - 东塘 (n7666452144)
        - 侯家塘 (n7666452141)
        - 灵官渡 (n7666452146)
        - 阜埠河 (n7666490744)
        - 中南大学 (n7666490743)
        - 阳光 (n9759490946)
        - 洋湖新城 (n7666490741)
        - 洋湖湿地 (n7666490740)
        - 山塘 (n7666490745)
        - 大王山 (n11052525310)
        - 桐溪 (n11052525307)
        - 红桥 (n11052502003)
        - 坪塘 (n11016535644)
        - 双湖 (n11016535643)
        - 黄家湾 (n11016535642)
        - 船形山（湘潭理工学院） (n11016535641)
        - 湘潭北站 (n11016535640)

      r11257189: 
        - 湘潭北站 (n11016535640)
        - 船形山（湘潭理工学院） (n11016535641)
        - 黄家湾 (n11016535642)
        - 双湖 (n11016535643)
        - 坪塘 (n11016535644)
        - 红桥 (n11052502003)
        - 桐溪 (n11052525307)
        - 大王山 (n11052525310)
        - 山塘 (n7666490745)
        - 洋湖湿地 (n7666490740)
        - 洋湖新城 (n7666490741)
        - 阳光 (n9759490946)
        - 中南大学 (n7666490743)
        - 阜埠河 (n7666490744)
        - 灵官渡 (n7666452146)
        - 侯家塘 (n7666452141)
        - 东塘 (n7666452144)
        - 桂花公园 (n7666452143)
        - 阿弥岭 (n7666452142)
        - 朝阳村 (n7666452145)
        - 长沙火车站 (n7664047550)
        - 烈士公园东 (n7664047548)
        - 丝茅冲 (n7664047552)
        - 四方坪 (n7664047551)
        - 雅雀湖 (n7664047549)
        - 长沙大学 (n7660528751)
        - 月湖公园北 (n7663746582)
        - 湘龙 (n7663746580)
        - 星沙 (n7663746583)
        - 松雅湖(南) (n7663746578)
        - 星沙文体中心 (n7663746581)
        - 螺丝塘 (n7663746584)
        - 广生 (n7663746579)


  - 
    type: subway
    ref: 3
    name: 长沙地铁3号线南延（原西环线）
    colour: '#abcd03'
    station_count: 9
    stations: 
      - 山塘
      - 大王山
      - 桐溪
      - 红桥
      - 坪塘
      - 双湖
      - 黄家湾
      - 船形山
      - 湘潭北站

    itineraries: 
      r16103880: 
        - 山塘 (n7666490745)
        - 大王山 (n11052525310)
        - 桐溪 (n11052525307)
        - 红桥 (n11052502003)
        - 坪塘 (n11016535644)
        - 双湖 (n11016535643)
        - 黄家湾 (n11016535642)
        - 船形山（湘潭理工学院） (n11016535641)
        - 湘潭北站 (n11016535640)

      r16103881: 
        - 湘潭北站 (n11016535640)
        - 船形山（湘潭理工学院） (n11016535641)
        - 黄家湾 (n11016535642)
        - 双湖 (n11016535643)
        - 坪塘 (n11016535644)
        - 红桥 (n11052502003)
        - 桐溪 (n11052525307)
        - 大王山 (n11052525310)
        - 山塘 (n7666490745)


  - 
    type: subway
    ref: 4
    name: 长沙地铁四号线
    colour: '#920783'
    station_count: 25
    stations: 
      - 罐子岭
      - 月亮岛西
      - 湘江新城
      - 汉王陵公园
      - 福元大桥西
      - 茶子山
      - 观沙岭
      - 六沟垅
      - 望月湖
      - 溁湾镇
      - 湖南师大
      - 湖南大学
      - 阜埠河
      - 碧沙湖
      - 黄土岭
      - 砂子塘
      - 赤岗岭
      - 树木岭
      - 圭塘
      - 沙湾公园
      - 粟塘
      - 平阳
      - 长沙火车南站
      - 光达
      - 杜家坪

    itineraries: 
      r9632263: 
        - 罐子岭 (n11107469908)
        - 月亮岛西 (n11107448234)
        - 湘江新城 (n11107485177)
        - 汉王陵公园 (n11107470066)
        - 福元大桥西 (n11107511777)
        - 茶子山 (n11107448351)
        - 观沙岭 (n11107521833)
        - 六沟垅 (n9852849701)
        - 望月湖 (n11107495459)
        - 溁湾镇 (n6505534607)
        - 湖南师大 (n11107547961)
        - 湖南大学 (n11108786019)
        - 阜埠河 (n7666490744)
        - 碧沙湖 (n11097316341)
        - 黄土岭 (n6505689114)
        - 砂子塘 (n11097316343)
        - 赤岗岭 (n11097316342)
        - 树木岭 (n11097425557)
        - 圭塘 (n7663798940)
        - 沙湾公园 (n6505534610)
        - 粟塘 (n11097425558)
        - 平阳 (n11097425559)
        - 长沙火车南站 (n11097392477)
        - 光达 (n2803078695)
        - 杜家坪 (n11097392476)

      r9632500: 
        - 杜家坪 (n11097392476)
        - 光达 (n2803078695)
        - 长沙火车南站 (n11097392477)
        - 平阳 (n11097425559)
        - 粟塘 (n11097425558)
        - 沙湾公园 (n6505534610)
        - 圭塘 (n7663798940)
        - 树木岭 (n11097425557)
        - 赤岗岭 (n11097316342)
        - 砂子塘 (n11097316343)
        - 黄土岭 (n6505689114)
        - 碧沙湖 (n11097316341)
        - 阜埠河 (n7666490744)
        - 湖南大学 (n11108786019)
        - 湖南师大 (n11107547961)
        - 溁湾镇 (n6505534607)
        - 望月湖 (n11107495459)
        - 六沟垅 (n9852849701)
        - 观沙岭 (n11107521833)
        - 茶子山 (n11107448351)
        - 福元大桥西 (n11107511777)
        - 汉王陵公园 (n11107470066)
        - 湘江新城 (n11107485177)
        - 月亮岛西 (n11107448234)
        - 罐子岭 (n11107469908)


  - 
    type: subway
    ref: 5
    name: 长沙地铁五号线
    colour: '#ffe200'
    station_count: 18
    stations: 
      - 水渡河
      - 土桥
      - 白茅铺
      - 月湖公园北
      - 马栏山
      - 鸭子铺
      - 火炬村
      - 马王堆
      - 万家丽广场
      - 芙蓉区政府
      - 高桥北
      - 高桥南
      - 圭塘
      - 木桥
      - 雨花区政府
      - 大塘
      - 板塘冲
      - 毛竹塘

    itineraries: 
      r11257228: 
        - 水渡河 (n7663764724)
        - 土桥 (n7663764723)
        - 白茅铺 (n7663764725)
        - 月湖公园北 (n7663746582)
        - 马栏山 (n7663782368)
        - 鸭子铺 (n7663782369)
        - 火炬村 (n7663782370)
        - 马王堆 (n7663782371)
        - 万家丽广场 (n7663798941)
        - 芙蓉区政府 (n9853645569)
        - 高桥北 (n7663798938)
        - 高桥南 (n7663798939)
        - 圭塘 (n7663798940)
        - 木桥 (n11093623380)
        - 雨花区政府 (n7663996350)
        - 大塘 (n7663996351)
        - 板塘冲 (n7663996347)
        - 毛竹塘 (n7663996348)

      r11257229: 
        - 毛竹塘 (n7663996348)
        - 板塘冲 (n7663996347)
        - 大塘 (n7663996351)
        - 雨花区政府 (n7663996350)
        - 木桥 (n11093623380)
        - 圭塘 (n7663798940)
        - 高桥南 (n7663798939)
        - 高桥北 (n7663798938)
        - 芙蓉区政府 (n9853645569)
        - 万家丽广场 (n7663798941)
        - 马王堆 (n7663782371)
        - 火炬村 (n7663782370)
        - 鸭子铺 (n7663782369)
        - 马栏山 (n7663782368)
        - 月湖公园北 (n7663746582)
        - 白茅铺 (n7663764725)
        - 土桥 (n7663764723)
        - 水渡河 (n7663764724)


  - 
    type: subway
    ref: 6
    name: 长沙地铁6号线
    colour: '#005bac'
    station_count: 34
    stations: 
      - 黄花机场T1T2
      - 木马塅
      - 大路村
      - 龙峰
      - 曹家坪
      - 檀木桥
      - 龙华
      - 韶光
      - 东湖
      - 农科院农大
      - 隆平水稻博物馆
      - 花桥
      - 人民东路
      - 芙蓉区政府
      - 朝阳村
      - 窑岭湘雅二医院
      - 迎宾路口
      - 烈士公园南
      - 湘雅医院
      - 文昌阁
      - 六沟垅
      - 湘雅三医院
      - 白鸽咀
      - 湖南工商大学
      - 涧塘
      - 麓谷公园
      - 麓谷体育公园
      - 长丰
      - 和馨园
      - 长庆
      - 一师范西校区
      - 中塘
      - 象鼻窝
      - 谢家桥

    itineraries: 
      r14303406: 
        - 黄花机场T1T2 (n11017934640)
        - 木马塅 (n9852855017)
        - 大路村 (n9852849714)
        - 龙峰 (n9852849711)
        - 曹家坪 (n9853592446)
        - 檀木桥 (n9853592445)
        - 龙华 (n9853592443)
        - 韶光 (n9853592441)
        - 东湖 (n9853592440)
        - 农科院农大 (n9853592442)
        - 隆平水稻博物馆 (n9853592444)
        - 花桥 (n9853645572)
        - 人民东路 (n9853645570)
        - 芙蓉区政府 (n9853645569)
        - 朝阳村 (n7666452145)
        - 窑岭湘雅二医院 (n9853645566)
        - 迎宾路口 (n9853645574)
        - 烈士公园南 (n9853645571)
        - 湘雅医院 (n9853645573)
        - 文昌阁 (n9853645567)
        - 六沟垅 (n9852849701)
        - 湘雅三医院 (n9856077146)
        - 白鸽咀 (n9856077150)
        - 湖南工商大学 (n9856077147)
        - 涧塘 (n9856077145)
        - 麓谷公园 (n9856077149)
        - 麓谷体育公园 (n9852849708)
        - 长丰 (n9856077152)
        - 和馨园 (n9856077148)
        - 长庆 (n9856077143)
        - 一师范西校区 (n9856077151)
        - 中塘 (n9856077144)
        - 象鼻窝 (n9856077153)
        - 谢家桥 (n9856077154)

      r14303407: 
        - 谢家桥 (n9856077154)
        - 象鼻窝 (n9856077153)
        - 中塘 (n9856077144)
        - 一师范西校区 (n9856077151)
        - 长庆 (n9856077143)
        - 和馨园 (n9856077148)
        - 长丰 (n9856077152)
        - 麓谷体育公园 (n9852849708)
        - 麓谷公园 (n9856077149)
        - 涧塘 (n9856077145)
        - 湖南工商大学 (n9856077147)
        - 白鸽咀 (n9856077150)
        - 湘雅三医院 (n9856077146)
        - 六沟垅 (n9852849701)
        - 文昌阁 (n9853645567)
        - 湘雅医院 (n9853645573)
        - 烈士公园南 (n9853645571)
        - 迎宾路口 (n9853645574)
        - 窑岭湘雅二医院 (n9853645566)
        - 朝阳村 (n7666452145)
        - 芙蓉区政府 (n9853645569)
        - 人民东路 (n9853645570)
        - 花桥 (n9853645572)
        - 隆平水稻博物馆 (n9853592444)
        - 农科院农大 (n9853592442)
        - 东湖 (n9853592440)
        - 韶光 (n9853592441)
        - 龙华 (n9853592443)
        - 檀木桥 (n9853592445)
        - 曹家坪 (n9853592446)
        - 龙峰 (n9852849711)
        - 大路村 (n9852849714)
        - 木马塅 (n9852855017)
        - 黄花机场T1T2 (n11017934640)


  - 
    type: monorail
    ref: Maglev
    name: 磁浮机场站→磁浮高铁站
    colour: '#f891a5'
    station_count: 3
    stations: 
      - 磁浮机场站
      - 磁浮㮾梨
      - 磁浮高鐵站

    itineraries: 
      r10084251: 
        - 磁浮机场站 (n9189809825)
        - 磁浮㮾梨 (n4169334183)
        - 磁浮高铁站 (n9189809827)

      r16054767: 
        - 磁浮高铁站 (n9189809827)
        - 磁浮㮾梨 (n4169334183)
        - 磁浮机场站 (n9189809825)


  - 
    type: monorail
    ref: Y1
    name: 大王山云巴
    colour: '#008080'
    station_count: 9
    stations: 
      - 山塘
      - 歡樂雪域
      - 歡樂城
      - 華誼電影小鎮
      - 大王山
      - 桐溪公園
      - 植物公園
      - 學士路
      - 觀音港

    itineraries: 
      r15843449: 
        - 山塘 (n10882560840)
        - 欢乐雪域 (n10882560841)
        - 欢乐城 (n10882560842)
        - 华谊电影小镇 (n10882560843)
        - 欢乐海洋公园 (n10882560844)
        - 桐溪公园 (n10882560845)
        - 植物公园 (n10882560846)
        - 学士路 (n10882560847)
        - 观音港 (n10882560848)

      r15843452: 
        - 观音港 (n10882560848)
        - 学士路 (n10882560847)
        - 植物公园 (n10882560846)
        - 桐溪公园 (n10882560845)
        - 欢乐海洋公园 (n10882560844)
        - 华谊电影小镇 (n10882560843)
        - 欢乐城 (n10882560842)
        - 欢乐雪域 (n10882560841)
        - 山塘 (n10882560840)



